# modifies

The keyword is a homonym. It is used to...

1. define a modified template. See the keyword template;
2. define an in-line modified template. See the keywords match, valueof, function, testcase, send, call, reply, raise, receive, getreply, catch.

Related keywords:

- template
- call
- catch
- function
- getreply
- match
- raise
- receive
- reply
- send
- testcase
- valueof

### modifies

BNF definition of modifies (sense 1)
BNF definition of modifies (sense 2)